Cannot update

Discussion in 'MacBook' started by Mike G R, May 11, 2008.

  1. Mike G R macrumors newbie

    Joined:
    May 11, 2008
    #1
    I am tryng to upgrade from OS X 10.4.11 to 10.5.2.
    The error message reads: "This software cannot be installed on this computer."

    12" iBook G4(white) 333MHz, 1.2 Gig Ram
     
  2. iDAG macrumors 65816

    iDAG

    Joined:
    Sep 9, 2007
    Location:
    Athens, Ohio
    #2
    One thing is there is no such thing as a 333 Mhz G4. Secondly, how are you trying to install it?
     
  3. bassanoclapper macrumors 6502

    bassanoclapper

    Joined:
    Mar 4, 2008
    Location:
    London
    #3
    How are you attempting the upgrade, do you have an original OSX Leopard install disk?
     
  4. robbieduncan Moderator emeritus

    robbieduncan

    Joined:
    Jul 24, 2002
    Location:
    London
    #4
    This is the exact error you get when trying to use a grey Restore DVD from one type of computer on another which is against the EULA: the restore DVD is only licensed for the machine it shipped with.

    Try again with a legal, retail copy of Leopard.
     
  5. asme macrumors regular

    Joined:
    Mar 12, 2008
    #5
    Unfortunately Leopard requires a processor of 800mhz or more.
     
  6. Sky Blue Guest

    Sky Blue

    Joined:
    Jan 8, 2005
    #6
    10.5 requires a 867MHz or higher processor.
    EDIT: I'm guessing the OP has just downloaded to 10.5.2 installer from the Apple site? Doesn't work like that I'm afraid...
     

Share This Page